Use v1.8.0 as next version instead of v1.7.5
authorEric Biggers <ebiggers3@gmail.com>
Mon, 16 Feb 2015 05:34:14 +0000 (23:34 -0600)
committerEric Biggers <ebiggers3@gmail.com>
Mon, 16 Feb 2015 06:18:11 +0000 (00:18 -0600)
commit7ede26591f8fc14b94b40ad079d4e0d2824efaff
tree0690c53dc76ee8e1df433497a109aa9794b8d3a9
parent4355f268543a3e79faefb4225c242fce32c49336
Use v1.8.0 as next version instead of v1.7.5
NEWS
README
configure.ac
include/wimlib.h